@media screen and (min-width:1367px) and (max-width:1650px) and (max-height:699px ) {
    
    .res-object {
        width: 13% !important;
    }
    
    .res-object-left {
        width: 47% !important;
        margin-right: 1% !important;
    }
    
    .res-object-right {
        width: 47% !important;
        margin-left: 1% !important;
    }
    
    .res-tablet {
        width: 21% !important;
        left: 40% !important;
    }
}

@media screen and (min-width:1367px) and (max-width:1650px) and (max-height:828px ) and (min-height:700px){
    
    .res-object {
        width: 16% !important;
    }
    
    .res-object-left {
        width: 50% !important;
        margin-right: 3% !important;
    }
    
    .res-object-right {
        width: 50% !important;
        margin-left: 3% !important;
    }
    
    .res-tablet {
        width: 24% !important;
        left: 40% !important;
    }
}


@media screen and (max-width:1366px) and (max-height:700px){
    
    .res-object {
        width: 16% !important;
    }
    
    .res-object-left {
        width: 50% !important;
        margin-right: 3% !important;
    }
    
    .res-object-right {
        width: 50% !important;
        margin-left: 3% !important;
    }
    
    .res-tablet {
        width: 24% !important;
        left: 40% !important;
    }
}

@media screen and (min-width:201px) and (max-width:797px){
    
    .show { display: inline-block !important; }
    .hide { display: none !important; }
	
    .res-wrapper {
        height: auto !important;
    }
    
	
	.res-title {
		font-size: 35px !important; 
		width: 90% !important;
		margin-left: 5%;
	}




























}